# Components

## Badge

Category 99+

## Bar

Bar

## Buttons

## Field

Name
Message
Surname
E-Mail String is not valid
Towns
Checkbox
Radio A
Radio B

## Group

One
Two

## Hero

## Icon

## Loading

## Media

food truck yr franzen pabst

## Modal

Delete
Do you really wan't to delete all files?

## Panel

Panel

Hallo

## Progress

## Sidebar

## Sidebar + Bar

## Table

A | B | C | D
--- | --- | --- | ---
1 | 2 | 3 | 4
1 | 2 | 3 | 4
1 | 2 | 3 | 4

## Tabs

Tab A Tab B Tab C

## Tabs + Bar

Tab A Tab B Tab C

## Toast

Warning! Action not Working!